AnsweredAssumed Answered

Tomcat version for Oneview on 12.6

Question asked by brian.w.jones on Dec 1, 2016
Latest reply on Dec 1, 2016 by brian.w.jones

As the title states I am trying to find out what version of Tomcat and Java I need to be able to run Oneview Monitor on CA SSO 12.6. We followed the step laid out here Tech Tip : CA Single Sign-On:: CA How to setup OneView Monitor for Siteminder/Single Sign-On 12.52 SP2 and we get a 404 error. We tried it with both the 32 and 64-bit version of Tomcat 7 as well as using the existing Java 1.8 64-bit and also installing Java 1.7 32-bit. Any help is appreciated as I can not seem to find anywhere in the 12.6 documentation what version to use. 

Outcomes